Fix update option for run_tests.sh

Change I7da0226a6621ed7120b00eafd8d0ce75c1c2a67b didn't add
the new options to the get options if statement. The option
wasn't recognized and would just print the script usage. This
commit corrects the behavior.

Change-Id: If5d4496a3003d5f5a7016749679a82960894d506
diff --git a/run_tests.sh b/run_tests.sh
index 968f9a3..93edfaf 100755
--- a/run_tests.sh
+++ b/run_tests.sh
@@ -33,7 +33,7 @@
 config_file=""
 update=0
 
-if ! options=$(getopt -o VNnfswcphdsC: -l virtual-env,no-virtual-env,no-site-packages,force,smoke,whitebox,nova-coverage,pep8,help,debug,stdout,config: -- "$@")
+if ! options=$(getopt -o VNnfuswcphdsC: -l virtual-env,no-virtual-env,no-site-packages,force,update,smoke,whitebox,nova-coverage,pep8,help,debug,stdout,config: -- "$@")
 then
     # parse error
     usage